<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>js-4</title>
</head>
<body>
    <ol>
        <li>Цикл використовується для повтору коду певної кількості разів або доки не виконається певна умова </li>
        <li><ul>
                <li>for </li>
                <li>while</li>
                <li>do while</li>
            </ul>
        </li>
        <li>У циклі while спочатку перевіряється умова, а тільки потім виконується блок коду. Цикл do while спочатку виконає блок коду, а тільки потім перевірить умову</li>
    </ol>
    <script src="./js/app.js"></script>
</body>
</html>
